@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    padding:0;
    margin:0;
}
body{
    font-family: "Poppins", sans-serif;
}
.main_div{
    /*border-radius:10px;*/
    height:100%;
    max-width:380px;
    width:100%;
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    background:#f3f3ff!important;
    box-shadow: rgba(0, 0,0, 0.2) 0px 2px 8px 0px;
    overflow:hidden;
    margin:0;
    margin:auto;
    /*overflow-y:auto;*/
    user-select:none;
    box-shadow:border-box;
}
.mobile_div{
position: relative;
height: 100%;
width: 100%;
overflow-y: auto;
box-shadow:border-box;
overflow-x:hidden;

}
@media only screen and (max-width:500px){
.main_div{
    max-width:100%;
    overflow:hidden;
}
}